FluentValidation.MVC4 5.1.0

ASP.NET MVC 4 integration for FluentValidation

Suggested Alternatives

FluentValidation.AspNetCore

Additional Details

FluentValidation no longer supports ASP.NET MVC 4. Please upgrade to ASP.NET Core.

Install-Package FluentValidation.MVC4 -Version 5.1.0
dotnet add package FluentValidation.MVC4 --version 5.1.0
<PackageReference Include="FluentValidation.MVC4" Version="5.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FluentValidation.MVC4 --version 5.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (4)

Showing the top 4 NuGet packages that depend on FluentValidation.MVC4:

Package Downloads
III.Web.Core
III.Web.Core 项目名:III.Web 引用III.Commons,III.Core,III.SSO.Core,III.Web.Framework, YF.III.Contact,YF.III.Entity,YZH.DAO,YZH.Data,YF.III.PT.DataProxy
Mennion.Common.Web
Mennion.Common provides useful code for developing asp net mvc projects
Smart.Mvc4
Smart 是一个免费、开源、快速、简单、面向对象的轻量级.NET开发框架。
PseudoCQRS.Bootstrap
A bootstrapper for CQRS Framework

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.1.0 175,346 3/11/2014
5.0.0.1 54,017 10/24/2013
4.0.0.1 49,509 7/18/2013
4.0.0 15,519 4/29/2013
3.4.6 37,797 8/30/2012
3.4.0 1,643 8/17/2012
3.3.1 1,642 3/30/2012